Gateway 2.0 questions I don't see answers to

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jay L, Dec 2, 2013.

  1. Jay L
    OP

    Jay L Advanced Member

    Newcomer
    60
    16
    Nov 1, 2013
    United States
    Ok, maybe the answers to these questions are somewhere but I can't seem to find them.

    Using the newest gateway firmware can we access the eshop and buy games? (if so, which 'mode' should I be in while doing this)

    If you can use the eshop with the new gateway firmware, can you buy pokemon or Zelda through it and play it without problems?


    Thanks!
    (Sorry if these are easily answered questions but I don't seem to see clear answers to them)
     
  2. Schizoanalysis

    Schizoanalysis From somewhere inside the rabbit hole...

    Member
    2,785
    368
    Jun 23, 2009
    ...
    Answered in the other thread.
     
  3. Jay L
    OP

    Jay L Advanced Member

    Newcomer
    60
    16
    Nov 1, 2013
    United States
    I assumed it was, but I don't see a clear answer (I see things that are similar to my question but I was hoping someone can help me to be absolutely sure).
    If someone cant quickly answer the question(s) here can you please at least lease link me to the post that does answer it definitively??
    "Can I access the eshop (and in what mode do I do that) and if so will the downloaded versions of pokemon and Zelda work without problems?"
    If you know the answer definitively I'd really appreciate your help.
    Thanks in advance
     
  4. DarkKnigh_t

    DarkKnigh_t GBAtemp Fan

    Member
    409
    55
    Oct 30, 2013
    Croatia
    Zagreb, Croatia
    im wondering about the same if you can play normal bought games like Pokémon without problems if your using gateway 2.0
     
  5. tHciNc

    tHciNc Total Random

    Member
    853
    178
    Jan 14, 2006
    New Zealand
    There is only 1 mode you could be in to access the EShop, and that would be GW mode with an Updated EmuNAND, and people have confirmed they purchased pokemon and it worked, however no online
     
    DarkKnigh_t likes this.
  6. DarkKnigh_t

    DarkKnigh_t GBAtemp Fan

    Member
    409
    55
    Oct 30, 2013
    Croatia
    Zagreb, Croatia
    Hmmmmmm yea so that means if i had a retail cart of pokemon i couldnt play it if i have gateway :/ thats bad news for me cause if i had bought games i couldnt play them so that 3ds would be only for roms :/
     
  7. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    He didn't say that. Just get a DS card and boot GW's launcher if you want to play retail cartridges. This is done booting "Classic Mode" on GW's GUI.
     
  8. DarkKnigh_t

    DarkKnigh_t GBAtemp Fan

    Member
    409
    55
    Oct 30, 2013
    Croatia
    Zagreb, Croatia
    Sorry i still dont understand very well. By booting GW launcher do i then boot into emuNAND thats updated to the latest firmware and then take out the GW cart and put my pokemon game in it and i can play normally everything online?
     
  9. Duo8

    Duo8 I don't like video games

    Member
    3,440
    1,140
    Jul 16, 2013
    Don't enter EmuNAND (don't hold L. Just go to DS profiles).
     
  10. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,261
    Sep 23, 2013
    Mexico
    Yes, and you don't even need their flashcart.

    I must mention that I know nothing about the issue with the eShop version of the game, it's odd for me.

    Also... the steps as you mentioned them are completely abridged; so keep in mind there's a careful procedure that must be follow in order to do the backups and the emuNAND update.
    ---
    Edit: Really? There's no online support neither for retail cartridges?
     
    DarkKnigh_t likes this.
  11. DarkKnigh_t

    DarkKnigh_t GBAtemp Fan

    Member
    409
    55
    Oct 30, 2013
    Croatia
    Zagreb, Croatia
    Okay thank i think i get it now. The procedure is quite big and we need to be careful one wrong move and done :) Well its understandable its still in its early stages and hopefully it will be improved and "idiot" proof in the future. GW has very high potential to make this work very well. The problem is that im on 6.3 cause of my pokemon game so i was asking for future refrence to see how is GW coming along. Im one of those that keeps his fingers crossed for the future if and when 6.3 will be supported.